View Issue Details

IDProjectCategoryView StatusLast Update
0026164mantisbtrelationshipspublic2020-02-02 13:51
Reporterdregad Assigned Todregad  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version2.0.0-beta.1 
Target Version2.24.0Fixed in Version2.24.0 
Summary0026164: Relationship Graph page is missing legend
Description

See screenshots

TagsNo tags attached.

Relationships

related to 0026163 resolveddregad Relationship Graph page UI lacks MantisBT 2.x layout 

Activities

dregad

dregad

2019-09-21 15:39

developer  

rel_graph_2x_no_legend.png (29,521 bytes)   
rel_graph_2x_no_legend.png (29,521 bytes)   
rel_graph_13x.png (31,480 bytes)   
rel_graph_13x.png (31,480 bytes)   
dregad

dregad

2019-09-21 15:44

developer   ~0062871

A hide class is applied to the legend.

In 1.3, a table.hide CSS class was used for tables without border.
In 2.x, hide class means just that (display: none)

dregad

dregad

2019-09-21 20:17

developer   ~0062879

PR https://github.com/mantisbt/mantisbt/pull/1567

dregad

dregad

2019-09-21 20:24

developer   ~0062881

legend_fixed.png (5,413 bytes)   
legend_fixed.png (5,413 bytes)   

Related Changesets

MantisBT: master 443e47ca

2019-09-21 15:04:03

dregad

Details Diff
Modern-UI look for Relationship Graph page

Fixes 0026163, 0026164
Affected Issues
0026163, 0026164
mod - bug_relationship_graph.php Diff File

Issue History

Date Modified Username Field Change
2019-09-21 15:39 dregad New Issue
2019-09-21 15:39 dregad Status new => assigned
2019-09-21 15:39 dregad Assigned To => dregad
2019-09-21 15:39 dregad File Added: rel_graph_2x_no_legend.png
2019-09-21 15:39 dregad File Added: rel_graph_13x.png
2019-09-21 15:39 dregad Relationship added related to 0026163
2019-09-21 15:44 dregad Note Added: 0062871
2019-09-21 20:17 dregad Note Added: 0062879
2019-09-21 20:24 dregad Note Added: 0062881
2019-09-21 20:24 dregad File Added: legend_fixed.png
2019-12-09 05:08 dregad Target Version 2.23.0 => 2.24.0
2020-02-02 13:51 dregad Changeset attached => MantisBT master 443e47ca
2020-02-02 13:51 dregad Status assigned => resolved
2020-02-02 13:51 dregad Resolution open => fixed
2020-02-02 13:51 dregad Fixed in Version => 2.24.0